Opened 3 years ago

Closed 2 years ago

#19623 closed enhancement (implemented)

use java 8 for Exonerator

Reported by: iwakeh Owned by:
Priority: Medium Milestone: ExoneraTor 1.0.0
Component: Metrics/ExoneraTor Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: #19617 Points:
Reviewer: Sponsor:

Description

java 8 for the relevant java modules

Child Tickets

Change History (2)

comment:1 Changed 3 years ago by iwakeh

Milestone: ExoneraTor 2.0.0

comment:2 Changed 2 years ago by karsten

Milestone: ExoneraTor 2.0.0ExoneraTor 1.0.0
Resolution: implemented
Status: newclosed

Done. Latest ExoneraTor master, as well as internal release 1.0.0, uses Java 8. Closing.

Note: See TracTickets for help on using tickets.